Subject: Re: [devuan-dev] bug#735: New forked xorg fails to start with a nouveau driver

From: Ralph Ronnquist <[email-masked]>
Date: Wed, 4 Jan 2023 23:49:32 +1100

Klaus,

would it be possible for you to provide the 2 pieces from the failing
system where Xorg failed (not the AMDGPU, but the other):

a) lcpci | grep 'VGA\|3D'

b) The "/var/log/Xorg.0.log" when trialling the previous version from
   xserver-xorg-core=2:21.1.5-1
   (or from the prior, working version, and which version that was)

regards,

Ralph.

On Wed, Jan 04, 2023 at 11:49:22AM +0100, Klaus Ethgen wrote:
> Hi Mark,
> 
> Am Mi den  4. Jan 2023 um 11:27 schrieb Mark Hindley:
> > Sorry, I misread this (combined with my own preconceptions that GPU support
> > might be incomplete)
> 
> Well, could be, I don't want to rule it out. Bit it worked with the
> version before.
> 
> > On the box that fails, is the user you run start as in the video group?
> 
> Well, I use wdm to login and as wdm is started by root, no, root is not
> implicit member of video. But that doesn't matter.
> 
> Regards
>    Klaus
> -- 
> Klaus Ethgen                                       http://www.ethgen.ch/
> pub  4096R/4E20AF1C 2011-05-16            Klaus Ethgen <[email-masked]>
> Fingerprint: 85D4 CA42 952C 949B 1753  62B3 79D0 B06F 4E20 AF1C

> _______________________________________________
> devuan-dev internal mailing list
> [email-masked]
> https://mailinglists.dyne.org/cgi-bin/mailman/listinfo/devuan-dev